<section class="budget-items-section">
    <div class="budget-items-container">

        <div class="income-column">
            <h1>Crédit</h1>

            <div class="budget-items">
                <div *ngFor="let item of budgetItems">
                  <app-budget-item-card
                    class="item-card"
                    *ngIf="item.amount >= 0"
                    [item]="item"
                    (xButtonClick)="onDelete(item)"
                    (cardClick)="onCardClicked(item)"></app-budget-item-card>
                </div>
            </div>
        </div>

        <div class="expenses-column">
            <h1>Débit</h1>
            <div class="budget-items">
              <div *ngFor="let item of budgetItems">
                <app-budget-item-card
                  class="item-card"
                  *ngIf="item.amount < 0"
                  [item]="item"
                  (xButtonClick)="onDelete(item)"
                  (cardClick)="onCardClicked(item)"></app-budget-item-card>
              </div>
            </div>
        </div>

    </div>
</section>
